4

Ipod Nano 6g on linux

view full story
linux-howto

http://unix.stackexchange.com – I see somewhere that Apple doesn't no longer support libgpod in iPhone4/iPod Touch 4 and Nano 6g. I see also that the system of databases for those new device have to be the same. I found many videos where you can see libimobiledevice works well with iPhone but none about the "new" Nano 6g and I couldn't get it (that replace my old and linux-working iPod Nano 1g)works. It's normal that Nano 6g doesn't work? There's a way, also with commercial programs, to sync my iPod Nano 6g under Linux (without dualboot or VM)? I'm running Fedora 16 x64. (HowTos)